/*
Theme Name:   Fleur
Theme URI:    http://divisoup.com
Description:  A Child Theme for Divi & WooCommerce
Author:       Divi Soup
Author URI:   http://divisoup.com
Template:     Divi
Version:      1.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/*-----Colour Palette-----*/


/*Change values to those used in your child theme*/


/*Mauve: HEX #a7b3c1*/


/*Pink: HEX #e4d77e*/


/*White: HEX #ffffff*/


/*Grey: HEX #666666*/


/*Global Styles*/


/*Fix jumping header*/

@media only screen and (min-width: 981px) {
    #main-header {
        top: 36px !important;
    }
    #page-container {
        padding-top: 173px !important;
    }
}


/*Top Header styles*/

#top-header {
    background: #ffffff;
}

#top-header .container {
    border-bottom: 3px double #e4d77e;
    margin-bottom: 1px;
}

#et-info,
#et-info-phone a,
#et-info-email,
#et-secondary-menu a {
    color: #666666 !important;
}


/*Show the shopping basket on mobile*/

@media only screen and (max-width: 980px) {
    #top-header #et-secondary-menu {
        display: block !important;
        padding-top: 0.75em;
    }
}

@media only screen and (max-width: 767px) {
    #top-header #et-secondary-menu {
        padding-top: 0;
        padding-bottom: 0.75em;
        margin-top: 0;
        line-height: 2em !important;
    }
}

@media only screen and (max-width: 460px) {
    #et-info {
        padding-bottom: 0;
        line-height: 2em !important;
    }
}


/*Main Menu Styles*/


/*Don't show the main header shadow*/

#main-header,
#main-header.et-fixed-header {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}


/*Set the main menu background colour*/

#et-top-navigation {
    background: #e4d77e;
}

#top-menu li.current-menu-item a,
#top-menu li.current-menu-ancestor>a,
#top-menu a:hover {
    color: #a7b3c1;
    opacity: 1;
}


/*Set padding between main menu items*/

#top-menu li {
    padding-right: 50px;
}


/*Position arrow when menu item has children*/

#top-menu .menu-item-has-children>a:first-child:after {
    top: 12px;
    right: -20px;
}

@media only screen and (min-width: 981px) {
    /*Set the main menu padding*/
    .et_header_style_centered #top-menu>li>a {
        padding: 12px 0 !important;
    }
    /*Hide the logo container on scroll*/
    .et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
        height: 0 !important;
    }
}


/*Submenu styling*/

.nav li ul {
    width: 260px;
    border-top: none;
    background: #e4d77e;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#top-menu li li a {
    width: 220px;
}

#top-menu li li a:hover {
    color: #ffffff !important;
    background: #a7b3c1;
}


/*Main menu search*/

.et_header_style_centered .et-search-form input,
.et_header_style_centered span.et_close_search_field {
    top: 72%;
}

#et_search_icon:hover {
    cursor: pointer;
    color: #a7b3c1;
}


/*Mobile menu styles*/

.et_header_style_centered #main-header .mobile_nav {
    background: none;
}

#et_mobile_nav_menu {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    background: #e4d77e;
    opacity: 1;
}

.select_page {
    font-size: 25px !important;
    letter-spacing: 2px;
    font-weight: 300;
}

.mobile_menu_bar {
    width: 100%;
}

.mobile_menu_bar:before {
    color: transparent;
}

#main-header .mobile_nav {
    border-radius: 0 !important;
    text-align: center !important;
}

.et_mobile_menu {
    border: 3px double #e4d77e;
    box-shadow: none;
    padding-bottom: 0;
}

.et_mobile_menu li a,
.et_mobile_menu li ul {
    border-bottom: 3px double #e4d77e;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: left;
}

.et_mobile_menu li:last-child a {
    border-bottom: none;
}

.et_mobile_menu li.current-menu-item>a {
    background: #e4d77e;
    border-bottom: none;
}

.et_mobile_menu .menu-item-has-children>a {
    background-color: transparent;
    font-weight: 300;
}

.et_mobile_menu .menu-item-has-children>a:after {
    content: '\39';
    font-family: ETModules;
}

@media only screen and (max-width:980px) {
    #et-top-navigation {
        background: none;
    }
    .et_mobile_menu {
        top: 35px !important;
        border-top: none;
    }
}


/*Footer*/

#main-footer {
    background: none !important;
}

#footer-bottom {
    padding: 5px 0;
    background: #ffffff;
}

#footer-info {
    border-top: 3px double #e4d77e;
    padding-top: 10px;
    font-weight: 300;
    text-transform: uppercase;
}

#footer-info,
#footer-info a {
    float: none;
    padding-bottom: 0;
    letter-spacing: 2px;
    color: #666666;
    text-align: center;
    bottom: 60px;
}


/*Footer Menu*/

.bottom-nav {
    text-align: center;
}

.bottom-nav li {
    padding-left: 10px;
    padding-right: 10px;
}

.bottom-nav li a {
    font-weight: 300;
    color: #666666;
}

.bottom-nav li.current-menu-item>a {
    color: #a7b3c1 !important;
}


/*Global footer*/

.ds-global-footer .et_pb_row {
    border-top: 3px double #e4d77e;
}


/*Back to top*/

.et_pb_scroll_top.et-pb-icon {
    right: 30px;
    bottom: 60px;
    color: #ffffff;
    background: #e4d77e;
    border-radius: 0;
    padding: 10px;
}


/*Footer Social Media Follow*/

ul.ds-footer-social.et_pb_social_media_follow {
    text-align: center;
    margin: 30px;
}

.ds-footer-social.et_pb_social_media_follow li {
    float: none;
    display: inline-block;
    margin: 5px;
}

.ds-footer-social.et_pb_social_media_follow li a.icon {
    width: 40px;
    height: 40px;
    padding: 3px;
    border-radius: 0;
    background: #e4d77e !important;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.ds-footer-social.et_pb_social_media_follow li a.icon:hover {
    border: none;
    background: transparent !important;
}

.ds-footer-social.et_pb_social_media_follow li a.icon::before {
    width: 100%;
    height: 100%;
    font-size: 20px;
    color: #ffffff;
}

.ds-footer-social.et_pb_social_media_follow li a.icon:hover::before {
    color: #e4d77e;
}


/*Divders*/

.ds-divider-single:before {
    border-top-color: #e4d77e !important;
}

.ds-divider-double:before {
    border-top: 3px double #e4d77e !important;
}


/*Page navigation for Blog & Shop*/

.pagination a,
#ds-post-nav a {
    margin-top: 0;
    border: 1px solid #a7b3c1;
}

.pagination a:hover,
#ds-post-nav a:hover {
    background: #e4d77e;
    color: #a7b3c1;
}

#ds-post-nav span.meta-nav {
    display: none;
}


/*WooCommerce*/

.woocommerce {
    letter-spacing: 2px;
}

.woocommerce a.button:hover {
    background: #a7b3c1 !important;
    color: #fff !important;
}


/*Homepage styling*/


/*Homepage slider*/


/*Overlay sizing & position*/

.ds-home-slider .et_pb_slider_with_overlay .et_pb_slide_overlay_container {
    width: 70%;
    height: 50%;
    margin: auto;
    bottom: 0;
    right: 0;
    background: #ffffff !important;
    border: 3px double #e4d77e;
    opacity: .8;
}

.ds-home-slider .et_pb_slide_content {
    font-weight: 300;
}

.ds-home-slider .et_pb_slide_description {
    width: 90% !important;
}

.ds-home-slider .et_pb_button {
    color: #ffffff;
    background: #a7b3c1;
    border: none;
    font-weight: 300;
}

.ds-home-slider .et_pb_button:hover {
    color: #a7b3c1;
    background: #e4d77e;
    border: none;
}

.ds-home-slider .et-pb-active-slide .et_pb_slide_description {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -ms-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
}


/*Slider arrows*/

.ds-home-slider .et-pb-arrow-next {
    right: 22px;
}

.ds-home-slider .et-pb-arrow-prev {
    left: 22px;
}

.ds-home-slider .et-pb-arrow-next,
.ds-home-slider .et-pb-arrow-prev {
    opacity: 1;
}

.ds-home-slider .et-pb-arrow-prev:before,
.ds-home-slider .et-pb-arrow-next:before {
    font-size: 30px;
    padding: 5px;
    background: #e4d77e;
    color: #a7b3c1;
}


/*Slider controls*/

.ds-home-slider .et-pb-controllers a {
    background: #a7b3c1;
}


/*Bloom form*/

.ds-bloom-row {
    background: transparent !important;
    border: 3px double #e4d77e;
    margin-top: 30px;
}

.ds-bloom-row p {
    font-weight: 300;
}


/*Hides the header container*/

#ds-transparent-optin .et_bloom_header_outer {
    display: none;
}


/*Removes form container background colour*/

#ds-transparent-optin .et_bloom_form_container {
    background: none !important;
}


/*Removes form background colour and sets padding*/

#ds-transparent-optin .et_bloom_form_content.et_bloom_bottom_inline {
    padding: 0;
    background: none !important;
}


/*Set the input field and button transparency and border*/

#ds-transparent-optin input {
    text-align: center;
    font-weight: 400;
    letter-spacing: 2px;
    height: 39.2px;
    background: #e4d77e;
    border-radius: 0 !important;
}

#ds-transparent-optin .et_bloom_popup_input {
    padding-right: 30px;
}

#ds-transparent-optin button {
    background: #a7b3c1 !important;
}

#ds-transparent-optin .et_bloom_form_content span {
    font-weight: 300 !important;
    font-size: 16px;
    letter-spacing: 2px;
}


/*3 columns CTA*/

.ds-home-cta {
    font-weight: 400;
}

.ds-home-cta h2 {
    position: relative;
    font-weight: 300;
    z-index: 3;
}

.ds-home-cta p {
    position: relative;
    z-index: 3;
}

.ds-home-cta:before { /*Updated 06/06/17*/
    position: absolute;
    content: '';
    width: calc(100% - 60px);
    height: calc(100% - 60px);
    top: 0;
    left: 0;
    margin: 30px;
    background: #ffffff;
    border: 3px double #e4d77e;
    opacity: .8;
    z-index: 1;
}

.ds-home-cta .et_pb_button {
    color: #ffffff;
    background: #a7b3c1;
    border: none;
    font-weight: 300;
    z-index: 2;
}

.ds-home-cta .et_pb_button:hover {
    color: #a7b3c1;
    background: #e4d77e;
    border: none;
}


/*Product Carousel*/

.ds-product-carousel {
    border: 3px double #e4d77e;
    padding: 20px 25px 15px 25px;
}

.ds-product-carousel .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-left,
.ds-product-carousel .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-right {
    top: 22%;
    background: #e4d77e;
    border-radius: 0;
    color: #a7b3c1;
}

.ds-product-carousel .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-left {
    left: 22px;
}

.ds-product-carousel .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-right {
    right: 22px;
}

.ds-product-carousel .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-left:hover,
.ds-product-carousel .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-right:hover {
    background: #e4d77e !important;
    color: #a7b3c1 !important;
}

.ds-product-carousel .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-left:before,
.ds-product-carousel .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-right:before {
    font-size: 25px;
    padding: 8px;
}

.ds-product-carousel .wpcs_product_carousel_slider .product_image_container .product_thumb_link img {
    border: 3px double #e4d77e;
}

.ds-product-carousel .owl-item .item h4.product_name a {
    font-family: 'Lato Light', Helvetica, Arial, Lucida, sans-serif !Important;
    font-weight: normal !important;
    font-size: 16px;
    color: #666666;
}

.ds-product-carousel .owl-item .item .price {
    font-family: 'Lato Light', Helvetica, Arial, Lucida, sans-serif !Important;
    font-weight: normal !important;
    color: #a7b3c1;
}

.ds-product-carousel .wpcs_product_carousel_slider .woocommerce .woocommerce-product-rating .star-rating {
    padding: 0 47px;
}

.ds-product-carousel .owl-item .item .cart .add_to_cart_button {
    color: #ffffff;
    background: #a7b3c1 !important;
    border: none !important;
    font-size: 18px !important;
    letter-spacing: 2px;
    line-height: 1.7em !important;
    font-weight: 300 !important;
    border-radius: 0 !important;
    padding: 0.3em 1em !important;
}

.ds-product-carousel .owl-item .item .cart .add_to_cart_button:hover {
    background: #e4d77e !important;
    color: #3a3a3a !important;
}


/*Service boxes*/

.ds-services-col {
    border: 3px double #e4d77e;
}

.ds-services .et-pb-icon {
    color: #e4d77e !important;
}


/*Blog module*/

.ds-home-blog .et_pb_post .entry-featured-image-url:before {
    position: absolute;
    content: '';
    width: calc(100% - 60px);
    height: calc(100% - 60px);
    top: 0;
    left: 0;
    margin: 30px;
    background: #ffffff;
    border: 3px double #e4d77e;
    opacity: .8;
}

.ds-home-blog .et_pb_post {
    border: none;
    margin-bottom: 0;
}

.ds-home-blog .post-content p,
.ds-home-blog .post-meta {
    display: none;
}

.ds-home-blog .entry-title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    margin: 60px 60px 0 60px;
}

.ds-home-blog .post-content p {
    display: none;
}

.ds-home-blog a.more-link {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    right: 0;
    text-align: center;
    letter-spacing: 2px;
    margin: 60px auto;
    color: #ffffff;
    background: #a7b3c1;
    border: none;
    font-weight: 300;
    font-size: 18px;
    line-height: 1.7em !important;
    text-transform: uppercase;
    padding: 0.3em 1em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.ds-home-blog a.more-link:hover {
    color: #a7b3c1;
    background: #e4d77e;
}


/*Subpage headers*/

.ds-about-header,
.ds-blog-header,
.ds-contact-header,
.ds-shop-header {
    max-width: 1280px !important;
    margin: auto;
}

.ds-about-header .header-content-container,
.ds-blog-header .header-content-container,
.ds-contact-header .header-content-container,
.ds-shop-header .header-content-container {
    margin: 150px 0;
    width: auto !important;
}

.ds-about-header .header-content,
.ds-blog-header .header-content,
.ds-contact-header .header-content,
.ds-shop-header .header-content {
    padding: 30px !important;
    margin: 0 ! important;
    background: rgba(255, 255, 255, .8);
    border: 3px double #e4d77e;
}

.ds-about-header .header-content h1,
.ds-blog-header .header-content h1,
.ds-contact-header .header-content h1,
.ds-shop-header .header-content h1 {
    padding-bottom: 0;
}


/*About Page*/

.ds-about-header {
    background-position: left top;
}

.ds-about-header .et_pb_fullwidth_header_subhead {
    letter-spacing: 1px;
    font-size: 18px !important;
}

.ds-about-quote p {
    z-index: 2;
    position: relative;
}

.ds-about-quote mark {
    background: transparent;
    font-size: 150px;
    font-family: 'Times New Roman', Georgia, "Times New Roman", serif;
    position: absolute;
    color: #e4d77e;
    margin-top: 30px;
    margin-left: -20px;
    z-index: -1;
}


/*Blog Page*/

.ds-blog-header {
    background-position: left top;
}

.ds-blog-header .et_pb_fullwidth_header_subhead {
    letter-spacing: 2px;
    font-size: 19.1px !important;
}

.ds-blog .et_pb_post {
    border: 3px double #e4d77e;
    padding: 30px;
    margin-bottom: 30px;
    letter-spacing: 2px;
}

.ds-blog a.more-link,
.pagination a {
    display: inline-block;
    border: none;
    color: #ffffff;
    background: #a7b3c1;
    margin-top: 15px;
    padding: 0.3em 1em;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.ds-blog a.more-link:hover {
    background: #e4d77e;
    color: #a7b3c1;
}


/*Search results*/

.ds-tax-results .et_pb_post {
    padding: 30px 30px 40px 30px !important;
}

.ds-tax-results .post-meta {
    font-size: 12px !important;
}

.ds-results-title {
    background: #a7b3c1;
}

.ds-results-title h1 {
    font-size: 20px;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
    padding: 10px;
}


/*Single Post page, Category & Archive Pages*/

.single-post .ds-bloom-row {
    margin-top: 30px;
    padding: 30px;
}

.ds-post-title {
    border-bottom: 3px double #e4d77e;
}


/*Monarch social share*/

.et_monarch .et_pb_section .et_social_inline_bottom {
    margin-top: 30px !important;
}


/*Add share text before the module*/

.et_monarch .et_pb_section .et_social_inline_bottom:before {
    content: 'Share the love';
    font-size: 30px;
}

.et_monarch .et_social_left {
    padding-top: 20px;
}

.et_monarch .et_social_networks .et_social_networkname {
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Lato Light', Helvetica, Arial, Lucida, sans-serif;
}

.et_monarch .et_social_networks li a {
    background: #a7b3c1;
}

.et_monarch .et_social_networks span.et_social_overlay {
    background-color: #a7b3c1;
}

.et_monarch .et_social_left .et_social_icon {
    float: left;
    background: #e4d77e;
    border-radius: 0;
}

.et_monarch .et_social_networks.et_social_left i.et_social_icon.et_social_icon_all_button {
    float: left !important;
}

.et_monarch .et_social_networks.et_social_left i.et_social_icon.et_social_icon_all_button:before,
.et_monarch .et_social_networks.et_social_left i.et_social_icon.et_social_icon_all_button:after {
    color: #ffffff;
}


/*Add text to the 'all networks' button*/

li.et_social_all_button:after {
    content: 'More';
    position: absolute;
    top: 20px;
    left: -10px;
    color: #ffffff;
    width: 100%;
    height: 100%;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Lato Light', Helvetica, Arial, Lucida, sans-serif;
    z-index: 1;
    cursor: pointer;
}

.et_monarch .et_social_simple.et_social_left .et_social_network_label div {
    margin-left: 5px !important;
}


/*Post navigation*/

.single-post .pagination a,
.pagination a {
    margin-top: 0 !important;
}

#ds-post-nav a {
    display: inline-block;
    border: none;
    color: #ffffff;
    background: #a7b3c1;
    padding: 0.3em 1em;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

#ds-post-nav .nav-previous a:before {
    content: '\38';
    font-family: ETModules;
}

#ds-post-nav .nav-next a:after {
    content: '\39';
    font-family: ETModules;
}


/*Blog comment form*/

#ds-blog-comments a {
    color: #a7b3c1;
}

#ds-blog-comments .et_pb_button {
    color: #ffffff;
    background: #a7b3c1 !important;
    border: none !important;
    font-size: 18px !important;
    letter-spacing: 2px;
    line-height: 1.7em !important;
    font-weight: 300 !important;
    border-radius: 0 !important;
    padding: 0.3em 1em !important;
}

#ds-blog-comments .et_pb_button:hover {
    background: #e4d77e !important;
    color: #a7b3c1 !important;
}

#ds-blog-comments textarea,
#ds-blog-comments input[type="text"] {
    background: #e4d77e;
    letter-spacing: 2px;
    color: #666666;
}


/*Blog sidebar*/

.single-post,
#ds-blog-sidebar {
    letter-spacing: 2px;
}

#ds-blog-sidebar .et_pb_widget {
    margin-bottom: 40px;
}

#ds-blog-sidebar h4.widgettitle {
    background: #e4d77e;
    padding: 10px;
    margin-bottom: 20px;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 2px;
}

#ds-blog-sidebar div {
    margin-bottom: 12px;
    clear: both;
}

#ds-blog-sidebar .et_pb_widget li {
    border-bottom: 3px double #e4d77e;
    padding: 10px 0 5px 0;
}


/*Monarch Widget Styling*/

#ds-blog-sidebar .et_social_follow {
    background: #a7b3c1;
}

#ds-blog-sidebar .et_social_icon {
    background: #e4d77e;
    margin-top: 15px;
    border-radius: 0;
}

#ds-blog-sidebar .et_social_network_label div {
    margin-top: 15px;
    line-height: 1.7em;
    font-family: 'Lato Light', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    text-transform: uppercase;
}


/*Search posts*/

#ds-blog-sidebar .widget_search input#s {
    border: 1px solid #e4d77e;
    border-radius: 0;
    font-size: 16px;
    letter-spacing: 2px;
}

#ds-blog-sidebar .widget_search input#searchsubmit {
    border: none;
    background: #a7b3c1;
    text-align: center;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 2px;
    width: 85px;
    border-radius: 0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

#ds-blog-sidebar .widget_search input#searchsubmit:hover {
    background: #e4d77e;
    color: #a7b3c1;
}


/*Contact Page*/

.ds-contact-header {
    background-position: left top;
}

.ds-contact-header .et_pb_fullwidth_header_subhead {
    letter-spacing: .8px;
    font-size: 18px !important;
}

.ds-faqs.et_pb_toggle {
    margin-bottom: 30px !important;
}

.ds-faqs.et_pb_toggle_close {
    border: 3px double #e4d77e;
    background-color: #e4d77e;
}

.ds-faqs.et_pb_toggle_open {
    border: 3px double #e4d77e;
    background-color: #ffffff;
}

.ds-faqs .et_pb_toggle_title:before {
    color: #a7b3c1;
    font-size: 30px !important;
}

.ds-contact-form .input {
    border: 3px double #e4d77e;
}

.ds-contact-form .et_pb_button {
    color: #ffffff;
    background: #a7b3c1 !important;
    border: none !important;
    font-size: 18px !important;
    letter-spacing: 2px;
    line-height: 1.7em !important;
    font-weight: 300 !important;
    border-radius: 0 !important;
    padding: 0.3em 1em !important;
}

.ds-contact-form .et_pb_button:hover {
    background: #e4d77e !important;
    color: #a7b3c1 !important;
}

.ds-contact-form .et_pb_contact_right p input {
    padding: 9px !important;
}

.ds-contact-form input:focus,
.ds-contact-form textarea:focus {
    border: 3px double #a7b3c1;
}

.ds-contact-form .et_contact_bottom_container {
    padding-bottom: 2px;
}


/*WooCommerce*/


/*Shop Page Layout Styling*/

.et_pb_woo_archive_grid .et_pb_row_woo {
    padding: 0 !important;
}

.ds-shop-header .et_pb_fullwidth_header_subhead {
    letter-spacing: 2px;
    font-size: 18px !important;
}

#ds-shop-product-title h2 {
    line-height: 1.5em;
}

#ds-shop-product-title,
#ds-shop-product-price {
    border-bottom: 1px solid #e4d77e;
}

.ds-remove-margin {
    padding-bottom: 5px;
    border-bottom: 3px double #e4d77e;
}

#ds-shop-product-price h2 {
    width: 40%;
    float: left;
    margin-top: 5px !important;
}

#ds-shop-product-price p {
    color: #a7b3c1;
    float: right;
}

div.product .ds-remove-margin form.cart,
.search .ds-remove-margin form.cart {
    margin-bottom: 0 !important;
    display: none !important;
}

#ds-shop-single-rating h2 {
    margin-top: 5px !important;
    width: 50%;
    float: left;
}


/*Sale Price*/

#ds-shop-product-price p.price ins {
    color: #a7b3c1;
    font-weight: bold;
}

.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale {
    background: #a7b3c1 !important;
    border-radius: 0 !important;
}


/*WooCommerce Single Product Styling*/


/*Product title background color & padding*/

.single-product #et-top-navigation {
    margin-bottom: 30px !important;
}

#ds-single-product-title {
    background: #a7b3c1;
}

#ds-single-product-title .entry-title {
    padding-bottom: 1px !important;
    padding-top: 1px;
    color: #ffffff;
    text-align: center;
}


/*Set spacing under product image module*/

#ds-product-thumbnails div.images {
    margin-bottom: 0 !important;
}

.woocommerce div.product div.images {
    margin-bottom: 0 !important;
}


/*Set spacing under main product image*/

#ds-product-thumbnails div.images .woocommerce-main-image img {
    margin-bottom: 10px;
}


/*Set thumbnail width*/

#ds-product-thumbnails div.thumbnails a,
#ds-product-thumbnails div.thumbnails a {
    width: 30.8% !important;
}


/*Set spacing between thumbnails*/

#ds-product-thumbnails div.thumbnails a {
    margin-bottom: 30px;
}


/*Modal window*/

div.pp_woocommerce .pp_content_container {
    background: #e4d77e;
}

div.pp_woocommerce a.pp_expand {
    background: #a7b3c1;
}

div.pp_woocommerce .pp_close {
    background: #ffffff;
}

div.pp_woocommerce .pp_close:before {
    color: #a7b3c1;
}

div.pp_woocommerce .pp_arrow_next,
div.pp_woocommerce .pp_arrow_previous,
div.pp_woocommerce .pp_next:before,
div.pp_woocommerce .pp_previous:before {
    background: #a7b3c1;
}


/*Search Products Module*/

#ds-search-shop .et_pb_widget {
    width: 100%;
    margin: 0;
    background: transparent;
    border: 3px double #e4d77e;
    padding: 10px 0px 12px 15px
}

#ds-search-shop .et_pb_widget h4 {
    width: 20%;
    float: left;
    margin-right: 20px;
    line-height: 2.2em;
    padding-bottom: 0;
    color: #666666;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
}


/*Search bar*/

#ds-search-shop .et_pb_widget label {
    display: none;
}

#ds-search-shop .et_pb_widget input[type="search" i],
#ds-search-shop .et_pb_widget input[type="text" i] {
    height: 40px;
    margin-right: 20px;
    width: 56%;
    border-style: none;
    border-radius: 0;
    text-align: center;
    border-top: 1px solid #ffffff;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #e4d77e;
}

#ds-search-shop .et_pb_widget input[type="submit" i] {
    width: 19.4%;
    height: 40px;
    margin-top: 1px;
    color: #ffffff;
    background: #a7b3c1;
    border: none;
    border-radius: 0;
    font-weight: 300 !important;
    font-family: 'Lato Light', Helvetica, Arial, Lucida, sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    cursor: pointer;
}

#ds-search-shop .et_pb_widget input[type="submit" i]:hover {
    background: #e4d77e;
    color: #a7b3c1;
}


/*Product price*/

#ds-current-product {
    background: #e4d77e;
    padding: 7.5px;
    margin-top: -2px;
}

#ds-product-price h2 {
    width: 40%;
    float: left;
}

#ds-product-price p {
    color: #a7b3c1;
    float: right;
    line-height: .8em;
}

#ds-product-price p.price ins {
    color: #a7b3c1;
    font-weight: bold;
}


/*Product description & review tabs*/

#ds-product-tabs .woocommerce-tabs h2,
#ds-product-tabs .woocommerce-tabs h3 {
    color: #666666 !important;
}

#ds-product-tabs .woocommerce-tabs ul.tabs li {
    width: 33.33%;
    background: #e4d77e;
    margin: 0 -2.5px !important;
    border: 1px solid #e4d77e;
}

#ds-product-tabs .woocommerce-tabs ul.tabs li a {
    padding: 6px!important;
    color: #666666 !important;
    font-size: 18px;
    text-align: center !important;
    text-transform: uppercase;
    font-family: 'Lato Light', Helvetica, Arial, Lucida, sans-serif;
    letter-spacing: 2px;
    font-weight: 300;
    width: 100%;
}


/*Active tab styling*/

#ds-product-tabs .woocommerce-tabs ul.tabs li.active {
    border: 1px solid #a7b3c1;
    !important;
    background: #a7b3c1;
    color: #ffffff;
}

#ds-product-tabs .woocommerce-tabs ul.tabs li.active a {
    color: #ffffff !important;
}


/*Review rating*/

#ds-product-tabs p.stars a {
    font-size: 20px;
    color: #a7b3c1 !important;
}


/*Review form*/

#ds-product-tabs #reviews #comment,
#ds-product-tabs #commentform input[type="text"],
#ds-product-tabs #commentform input[type="email"] {
    background: #e4d77e;
    border-radius: 0 !important;
    color: #666666;
    letter-spacing: 2px;
    width: 100%;
}


/*Review submit button*/

#ds-product-tabs #review_form #respond .form-submit input {
    color: #ffffff;
    background: #a7b3c1;
    border: none;
    font-weight: 300 !important;
}

#ds-product-tabs #review_form #respond .form-submit input:hover {
    background: #e4d77e;
    color: #a7b3c1;
    border: none;
}


/*Product rating*/

#ds-single-rating h2 {
    width: 50%;
    float: left;
    font-family: 'Lato Light', Helvetica, Arial, Lucida, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

#ds-single-rating .star-rating {
    letter-spacing: 0;
}

.woocommerce .star-rating:before {}


/*Stock count*/

#ds-add-to-cart .stock {
    color: #a7b3c1;
    font-size: 18px;
    text-align: right;
}

#ds-add-to-cart .stock:before {
    content: 'Stock:';
    float: left;
    color: #666666;
    font-family: 'Lato Light', Helvetica, Arial, Lucida, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
}


/*Quantity box*/

#ds-add-to-cart .quantity input.qty,
#ds-basket .quantity input.qty {
    background: #e4d77e !important;
    color: #666666 !important;
    height: 37.5px;
    width: 42px;
    font-size: 18px!important;
    font-weight: 400 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}

#ds-add-to-cart div.quantity {
    border-radius: 0 !important;
}


/*Add to cart button*/

#ds-add-to-cart .button {
    color: #ffffff;
    background: #a7b3c1;
    border: none;
    font-family: 'Lato Light', Helvetica, Arial, Lucida, sans-serif !Important;
    width: 70%;
    float: right;
}

#ds-add-to-cart .button:hover {
    background: #e4d77e;
    color: #a7b3c1;
    border: none;
}


/*Basket*/

#ds-product-sidebar .et_pb_widget {
    margin-bottom: 13%;
}

#ds-product-sidebar .et_pb_widget h4 {
    background: #e4d77e;
    color: #666666;
    padding: 10px;
    margin-bottom: 20px;
    text-align: center;
}

#ds-product-sidebar .et_pb_widget li {
    border-bottom: 3px double #e4d77e;
    padding: 10px 0 5px 0;
}

#ds-product-sidebar .et_pb_widget li a {
    font-weight: 300;
}

#ds-product-sidebar ul.cart_list li a {
    margin-bottom: 30px;
}

#ds-product-sidebar .cart_list li a.remove {
    bottom: -20px !important;
    right: 0 !important;
    top: auto;
    left: auto;
    color: #a7b3c1 !important;
    font-weight: bold !important;
    font-size: 20px;
}

#ds-product-sidebar .cart_list li a.remove:hover {
    color: #ffffff !important;
    background: #a7b3c1;
}

#ds-product-sidebar .cart_list li {
    padding-left: 0;
}

#ds-product-sidebar ul.cart_list li img {
    width: 80px;
}

#ds-product-sidebar .widget_shopping_cart .total {
    border-top: none;
    padding: 8px 0 0 !important;
}

#ds-product-sidebar .button {
    font-family: 'Lato Light', Helvetica, Arial, Lucida, sans-serif !Important;
    color: #ffffff;
    background: #a7b3c1;
    border: none;
    font-weight: 300 !important;
    width: 100%;
    text-align: center;
}

#ds-product-sidebar .button:hover {
    background: #e4d77e;
    color: #a7b3c1;
    border: none;
}


/*Price Filter*/

#ds-product-sidebar .ui-slider-handle,
#ds-product-sidebar .ui-slider-range {
    background: #a7b3c1;
    border: 3px double #e4d77e;
}

#ds-product-sidebar .price_slider_wrapper .ui-widget-content {
    background: #e4d77e;
}

#ds-product-sidebar .price_label {
    font-size: 16px;
    text-align: left;
}


/*Product Categories*/


/*Upsell products*/

#ds-also-like li {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}

#ds-also-like h2 {
    font-size: 16px !important;
    background: #e4d77e;
    padding: 10px;
    margin-bottom: 20px;
    text-align: center;
}

#ds-also-like h3 {
    text-transform: none;
    font-size: 16px;
}

#ds-also-like .price {
    font-size: 16px !important;
    color: #a7b3c1 !important;
}

#ds-also-like .et_overlay {
    background: #e4d77e;
    opacity: .8;
}

#ds-also-like .et_overlay:before,
#ds-also-like .et_overlay:hover:before {
    color: #a7b3c1;
}


/*WooCommerce Messages*/
@media screen and (min-width: 550px) {
      .woocommerce-info,
      .woocommerce-error,
      .woocommerce-message {
            margin: 30px auto 0 !important;
      }
}
.woocommerce-message {
    background: #a7b3c1 !important;
    padding: 10px 10px 10px 20px !Important;
    font-weight: 300;
    line-height: 2em;
}

.woocommerce-message a {
    color: #ffffff;
}

.woocommerce-message .button {
    background: #e4d77e !important;
    color: #a7b3c1 !important;
    font-size: 16px !important;
    border: 1px solid #e4d77e !important;
}

.woocommerce-message .button:hover {
    background: transparent !important;
    color: #e4d77e !important;
}


/*Basket*/


/*Product link*/

#ds-basket table.shop_table td a,
#ds-checkout table.shop_table td a {
    color: #a7b3c1;
    font-size: 16px;
}


/*Remove from cart*/

#ds-basket a.remove {
    color: #a7b3c1 !important;
}

#ds-basket a.remove:hover {
    color: #ffffff;
    background: #a7b3c1;
}


/*Coupon field*/

#ds-basket .coupon .input-text {
    height: 42px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #666666 !important;
    background-color: #e4d77e !important;
    font-size: 18px!important;
    font-weight: 300 !important;
    text-align: center;
}

.woocommerce form.checkout_coupon {
    border: 3px double #e4d77e;
    border-radius: 0;
}

.woocommerce form.checkout_coupon input.input-text {
    text-align: center;
}

.woocommerce form.checkout_coupon input.button {
    width: 100%;
    color: #ffffff;
    background: #a7b3c1 !important;
    border: none !important;
    font-size: 18px !important;
    line-height: 1.7em !important;
    font-weight: 300 !important;
    border-radius: 0 !important;
    padding: 0.3em 1em !important;
}

.woocommerce form.checkout_coupon input.button:hover {
    background: #e4d77e !important;
    color: #a7b3c1 !important;
}


/*Coupon placeholder text*/

#ds-basket input[type="text" i]::-webkit-input-placeholder {
    color: #666666 !important;
}

#ds-basket input[type="text" i]::-moz-placeholder {
    color: #666666 !important;
}

#ds-basket input[type="text" i]:-ms-input-placeholder {
    color: #666666 !important;
}

#ds-basket input[type="text" i]:-moz-placeholder {
    color: #666666 !important;
}

#ds-basket .cart input.button,
#ds-basket a.checkout-button.button.alt.wc-forward,
#ds-checkout #payment #place_order,
#ds-basket .wc-backward,
#ds-my-account input.button {
    color: #ffffff;
    background: #a7b3c1 !important;
    border: none !important;
    font-size: 18px !important;
    line-height: 1.7em !important;
    font-weight: 300 !important;
    border-radius: 0 !important;
    padding: 0.3em 1em !important;
}

#ds-basket .cart input.button:hover,
#ds-basket a.checkout-button.button.alt.wc-forward:hover,
#ds-checkout #payment #place_order:hover,
#ds-basket .wc-backward:hover,
#ds-my-account input.button:hover {
    background: #e4d77e !important;
    color: #a7b3c1 !important;
}

#ds-basket table.shop_table,
#ds-checkout table.shop_table {
    border: 3px double #e4d77e;
    border-radius: 0;
}

#ds-basket .wc-proceed-to-checkout {
    padding: 0;
}

#ds-basket table.cart th,
#ds-basket .cart_totals tr th,
#ds-checkout table.shop_table th {
    font-weight: 500;
    color: #666666;
}


/*Checkout*/

.woocommerce-info,
.woocommerce-error,
.woocommerce-message {
    width: 1280px;
    max-width: 100% !important;
    background: #a7b3c1 !important;
    line-height: 2em;
}

.woocommerce-info a.button,
.woocommerce-error a.button,
.woocommerce-message a.button {
    background: #e4d77e !important;
    color: #a7b3c1 !important;
    border: none !important;
    font-weight: 300 !Important;
}

.woocommerce-info a.button:hover,
.woocommerce-error a.button:hover,
.woocommerce-message a.button:hover {
    background: #a7b3c1 !important;
    color: #ffffff !important;
    font-weight: 300;
}

#ds-checkout .woocommerce-info,
#ds-checkout .woocommerce-error,
#ds-checkout .woocommerce-message,
#ds-basket .woocommerce-info,
#ds-basket .woocommerce-error,
#ds-basket .woocommerce-message {
    width: 1280px;
    max-width: 100%;
    background: #a7b3c1 !important;
    margin: auto;
    line-height: 2em;
    margin: 0 auto 30px !important;
}

#ds-checkout .form-row textarea {
    height: 100px;
}

#ds-checkout .select2-container .select2-choice {
    padding-top: 4px;
    padding-left: 15px;
}

#ds-checkout .select2-drop-active {
    border: 1px solid #e4d77e !important;
}

#ds-checkout #payment {
    border: 3px double #e4d77e !important;
    background: transparent;
    border-radius: 0px;
}

#ds-checkout #payment div.payment_box {
    background: #ffffff;
}

#ds-checkout #payment div.payment_box:before {
    display: none;
}

#ds-checkout #payment .payment_method_paypal .about_paypal {
    color: #a7b3c1;
}


/*Order received page*/

#ds-checkout p.woocommerce-thankyou-order-received {
    margin-bottom: 30px;
    font-size: 26px;
}

#ds-checkout .order_details {
    border: 3px double #e4d77e !important;
    padding-top: 20px;
    margin-bottom: 30px;
}

#ds-checkout .order_details li {
    line-height: 2em !important;
}


/*Media Queries*/


/*Subpage header media queries*/

@media screen and (max-width: 1600px) and (min-width: 550px) {
    .ds-about-header, .ds-blog-header, .ds-contact-header, .ds-shop-header {
        max-width: 80% !important;
    }
    .ds-about-header .header-content-container,
    .ds-blog-header .header-content-container,
    .ds-contact-header .header-content-container,
    .ds-shop-header .header-content-container {
        margin: 100px 0;
    }
}

@media only screen and (max-width: 500px) {
    .ds-about-header .header-content h1,
    .ds-blog-header .header-content h1,
    .ds-contact-header .header-content h1,
    .ds-shop-header .header-content h1 {
        font-size: 200% !important;
        text-align: center;
    }
    .ds-about-header .et_pb_fullwidth_header_subhead,
    .ds-blog-header .et_pb_fullwidth_header_subhead,
    .ds-contact-header .et_pb_fullwidth_header_subhead,
    .ds-shop-header .et_pb_fullwidth_header_subhead {
        font-size: 90% !important;
        text-align: center;
    }
}


/*My Account Pages*/


/*Flip content and navigation on mobile*/

@media only screen and (max-width: 980px) {
    #ds-my-account .woocommerce {
        display: flex;
        flex-wrap: wrap-reverse;
    }
    #ds-my-account .woocommerce-MyAccount-navigation-link--dashboard {
        margin-top: 20px;
    }
}

#ds-my-account .woocommerce-MyAccount-content {
    width: 100%;
    float: left;
    margin-bottom: 0;
}

#ds-my-account .woocommerce-MyAccount-navigation {
    width: 100%;
    float: left;
    margin-top: 30px;
}

#ds-my-account .woocommerce-MyAccount-navigation:before {
    content: 'Account Navigation';
    background: #e4d77e;
    color: #666666;
    line-height: 1em;
    padding: 10px;
    margin-bottom: 20px;
    text-transform: uppercase;
    text-align: center;
}


/*Account navigation*/

mark {
    background: transparent;
}

#ds-my-account .woocommerce-MyAccount-navigation a {
    color: #666666;
}

#ds-my-account .woocommerce-MyAccount-navigation ul {
    padding-left: 0;
}

#ds-my-account .woocommerce-MyAccount-navigation ul li {
    list-style-type: none;
    border-bottom: 3px double #e4d77e;
    padding: 10px 0 5px 0;
    margin-bottom: 0.5em;
}

#ds-my-account .woocommerce table.shop_table {
    border: 3px double #e4d77e;
    border-radius: 0 !important;
}

#ds-my-account .woocommerce table.shop_table th {
    padding: 0.857em 0.587em;
    font-size: 16px;
    font-weight: 500;
}

#ds-my-account .woocommerce table.shop_table tr,
#ds-my-account .woocommerce table.shop_table td {
    padding: 0.857em 0.587em;
    font-size: 16px;
}

#ds-my-account a.button.view {
    color: #ffffff;
    background: #a7b3c1 !important;
    border: none !important;
    font-weight: 300 !important;
}

#ds-my-account a.button.view:hover {
    color: #a7b3c1 !important;
    background: #e4d77e !important;
}

#ds-my-account a {
    color: #a7b3c1;
}


/*Login*/

#ds-my-account .woocommerce form.login {
    border: 3px double #e4d77e;
    border-radius: 0 !important;
}

#ds-my-account .form-row input.input-text {
    border: none !important;
    border-radius: 0 !important;
    background: #e4d77e !important;
    font-weight: 300;
    height: 40px;
    font-size: 16px;
}

#ds-my-account .woocommerce-error {
    width: 1280px !important;
    max-width: 100% !important;
    background: #a7b3c1 !important;
}


/*Downloads*/

#ds-my-account .woocommerce-info {
    max-width: 100%;
    line-height: 2em
}

#ds-my-account .woocommerce-info a {
    background: #e4d77e;
    border: none;
    color: #a7b3c1 !important;
}

#ds-my-account .woocommerce-info a:hover {
    background: #a7b3c1 !important;
    border: none;
    color: #ffffff !important;
}


/*Addresses*/

#ds-my-account .woocommerce-Address {
    border: 3px double #e4d77e;
    padding: 20px;
}


/*Edit account*/

#ds-my-account .form-row {
    padding-left: 0;
}


/*Media Queries*/


/*Woocommerce Media Queries*/

@media only screen and (min-width: 981px) and (max-width: 1280px) {
    #ds-single-rating h2,
    #ds-product-price h2 {
        width: 40%;
        font-size: 14px;
    }
    #ds-add-to-cart .button,
    #ds-add-to-cart .quantity input.qty,
    #ds-add-to-cart div.quantity {
        width: 100% !important;
    }
    #ds-add-to-cart .quantity input.qty {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 767px) {
    #ds-product-tabs .woocommerce-tabs ul.tabs li {
        width: 100% !important;
        margin: 0 !important;
    }
}

@media only screen and (max-width: 479px) {
    #ds-basket .cart input.button {
        width: 100% !important;
    }
}

@media only screen and (min-width: 981px) {
    #ds-my-account .woocommerce-MyAccount-content {
        float: left;
        width: 73.625%;
        margin-right: 5.5%;
    }
    #ds-my-account .woocommerce-MyAccount-navigation {
        float: right !important;
        width: 20.875%;
        margin-right: 0;
        margin-top: 60px;
    }
    #ds-my-account .woocommerce-MyAccount-navigation:before {
        width: 19.5%;
        position: absolute;
        top: 0;
        right: 0;
    }
}


/*Shop media queries*/

@media only screen and (max-width: 1600px) {
    #ds-shop-product-price h2,
    #ds-shop-product-price p.price span,
    #ds-add-to-cart .stock:before,
    #ds-add-to-cart .stock {
        font-size: 16px !important;
    }
}

@media only screen and (min-width: 1281px) and (max-width: 1400px) {
    #ds-shop-product-price h2,
    #ds-shop-product-price p.price span,
    #ds-add-to-cart .stock:before,
    #ds-add-to-cart .stock {
        font-size: 14px !important;
    }
}

@media only screen and (min-width: 980px) and (max-width: 1280px) {
    #ds-shop-product-price h2 {
        width: 30%;
        margin-top: 11px !important;
    }
    #ds-shop-product-price h2,
    #ds-shop-product-price p.price span,
    #ds-add-to-cart .stock:before,
    #ds-add-to-cart .stock {
        font-size: 14px !important;
    }
}

@media only screen and (max-width: 980px) {
    #ds-product-thumbnails div.images img {
        margin-bottom: 20px !important;
    }
    #ds-shop-product-row .et_pb_column {
        margin-bottom: 20px;
    }
    #ds-product-sidebar .et_pb_widget {
        width: 100% !important;
    }
}

@media only screen and (max-width: 1440px) {
    /*Search bar*/
    #ds-search-shop .et_pb_widget input[type="search" i],
    #ds-search-shop .et_pb_widget input[type="text" i] {
        width: 55% !important;
    }
}

@media only screen and (max-width: 1280px) {
    #ds-search-shop .et_pb_widget h4 {
        width: 25% !important;
    }
    /*Search bar*/
    #ds-search-shop .et_pb_widget input[type="search" i],
    #ds-search-shop .et_pb_widget input[type="text" i] {
        width: 50% !important;
    }
}

@media only screen and (max-width: 1024px) {
    #ds-search-shop .et_pb_widget h4 {
        width: 30% !important;
    }
    /*Search bar*/
    #ds-search-shop .et_pb_widget input[type="search" i],
    #ds-search-shop .et_pb_widget input[type="text" i] {
        width: 43% !important;
    }
}

@media only screen and (max-width: 980px) {
    #ds-search-shop .et_pb_widget {
        width: 100% !important;
        margin: 0 0 30px 0!important;
    }
    #ds-search-shop .et_pb_widget h4 {
        width: 35% !important;
    }
    /*Search bar*/
    #ds-search-shop .et_pb_widget input[type="search" i],
    #ds-search-shop .et_pb_widget input[type="text" i] {
        width: 35% !important;
    }
    #ds-search-shop .et_pb_widget input[type="submit" i] {
        width: 19%;
    }
}

@media only screen and (max-width: 768px) {
    #ds-search-shop .et_pb_widget {
        padding: 20px !important;
    }
    #ds-search-shop .et_pb_widget h4 {
        width: 100% !important;
    }
    /*Search bar*/
    #ds-search-shop .et_pb_widget input[type="search" i],
    #ds-search-shop .et_pb_widget input[type="text" i] {
        width: 100% !important;
        margin-bottom: 10px;
    }
    #ds-search-shop .et_pb_widget input[type="submit" i] {
        width: 100% !important;
    }
}


/*Homepage slider media queries*/

@media only screen and (max-width: 980px) {
    .ds-home-slider .et_pb_slider_with_overlay .et_pb_slide_overlay_container {
        width: 80%;
        height: 60%;
    }
}

@media only screen and (max-width: 600px) {
    .ds-home-slider .et_pb_slider_with_overlay .et_pb_slide_overlay_container {
        height: 70%;
    }
    .ds-home-slider .et_pb_button {
        font-size: 100%;
    }
}

@media only screen and (max-width: 460px) {
    .ds-home-slider .et_pb_slider_with_overlay .et_pb_slide_overlay_container {
        height: 80%;
    }
    .ds-home-slider .et-pb-arrow-next {
        right: 0;
    }
    .ds-home-slider .et-pb-arrow-prev {
        left: 0;
    }
}


/*Homepage carousel media queries*/

@media only screen and (max-width: 768px) {
    .ds-product-carousel .wpcs_product_carousel_slider .woocommerce .woocommerce-product-rating .star-rating {
        padding: 0 42px;
    }
}

@media only screen and (max-width: 460px) {
    .ds-product-carousel .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-left {
        left: -15px;
    }
    .ds-product-carousel .wpcs_product_carousel_slider .another_carousel_header i.fa-angle-right {
        right: -15px;
    }
}


/*Media queries for homepage blog module*/

@media only screen and (min-width: 1281px) and (max-width: 1440px) {
    .ds-home-blog .entry-title {
        margin: 45px 45px 0 45px;
        line-height: 1em;
    }
    .ds-home-blog a.more-link {
        font-size: 80%;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1280px) {
    .ds-home-blog .entry-title {
        font-size: 80%;
        top: -20px;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .ds-home-blog .entry-title {
        font-size: 90%;
    }
    .ds-home-blog a.more-link {
        bottom: -15px;
        font-size: 80%;
    }
}

@media only screen and (max-width: 980px) {
    .ds-home-blog .entry-title {
        font-size: 200% !important;
        line-height: 1.4em;
    }
    .ds-home-blog a.more-link {
        width: 70%;
    }
}

@media only screen and (max-width: 600px) {
    .ds-home-blog .entry-title {
        font-size: 150% !important;
        line-height: 1.4em;
    }
}

@media only screen and (max-width: 460px) {
    .ds-home-blog .entry-title {
        font-size: 120% !important;
        line-height: 1em;
    }
    .ds-home-blog a.more-link {
        font-size: 80%;
        bottom: -15px;
    }
}


/*Blog page media queries*/

@media only screen and (min-width: 641px) {
    .ds-blog .et_pb_image_container img,
    .ds-blog .et_pb_post a img {
        max-width: 40%;
        float: left;
        margin-right: 30px;
    }
    .ds-blog .et_pb_post h2 {
        margin-top: 0;
    }
}

@media only screen and (max-width: 980px) {
    #ds-blog-sidebar .et_pb_widget:nth-child(n) {
        width: 100%!important;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1440px) {
    #ds-blog-sidebar .et_social_top li a {
        padding: 5px;
    }
    #ds-blog-sidebar .et_social_network_label div {
        font-size: 90% !important;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    #ds-blog-sidebar .et_social_network_label div {
        font-size: 70% !important;
    }
}


/*Monarch media queries*/

@media only screen and (min-width: 767px) and (max-width: 1180px) {
    .et_monarch .et_social_networks .et_social_networkname {
        font-size: 70%;
    }
}
div#et-main-area {
    padding-top: 40px;
}
